<?xml version="1.0"?>
<FunctionSet>
	<Build_Obelisk_Tower>
		<Goal>Build_Obelisk_Tower</Goal>
		<Function>Should_Build_Obelisk_Tower</Function>
	</Build_Obelisk_Tower>

	<Build_Guard_Tower>
		<Goal>Build_Guard_Tower</Goal>
		<Function>Should_Build_Guard_Tower</Function>
	</Build_Guard_Tower>

	<Build_Landing_Pad>
		<Goal>Build_Landing_Pad</Goal>
		<Function>Should_Build_Landing_Pad</Function>
	</Build_Landing_Pad>

<!-- FCU Landmode Items -->
<!--	<Build_FCU_H_Barracks>
		<Goal>Build_FCU_H_Barracks</Goal>
		<Function>Should_Build_FCU_H_Barracks</Function>
	</Build_FCU_H_Barracks>

	<Build_FCU_H_Cantina>
		<Goal>Build_FCU_H_Cantina</Goal>
		<Function>Should_Build_FCU_H_Cantina</Function>
	</Build_FCU_H_Cantina>

	<Build_FCU_H_Comm_Array>
		<Goal>Build_FCU_H_Comm_Array</Goal>
		<Function>Should_Build_FCU_H_Comm_Array</Function>
	</Build_FCU_H_Comm_Array>

	<Build_FCU_H_Utility_Pad>
		<Goal>Build_FCU_H_Utility_Pad</Goal>
		<Function>Should_Build_FCU_H_Utility_Pad</Function>
	</Build_FCU_H_Utility_Pad>

	<Build_FCU_H_Factory>
		<Goal>Build_FCU_H_Factory</Goal>
		<Function>Should_Build_FCU_H_Factory</Function>
	</Build_FCU_H_Factory>

	<Build_FCU_H_Power_Gen>
		<Goal>Build_FCU_H_Power_Gen</Goal>
		<Function>Should_Build_FCU_H_Power_Gen</Function>
	</Build_FCU_H_Power_Gen>

	<Build_FCU_H_Shield_Gen_370>
		<Goal>Build_FCU_H_Shield_Gen_370</Goal>
		<Function>Should_Build_FCU_H_Shield_Gen_370</Function>
	</Build_FCU_H_Shield_Gen_370>

	<Build_FCU_H_Tech_Facility>
		<Goal>Build_FCU_H_Tech_Facility</Goal>
		<Function>Should_Build_FCU_H_Tech_Facility</Function>
	</Build_FCU_H_Tech_Facility>

	<Build_FCU_H_Relay_Station>
		<Goal>Build_FCU_H_Relay_Station</Goal>
		<Function>Should_Build_FCU_H_Relay_Station</Function>
	</Build_FCU_H_Relay_Station>

	<Build_FCU_H_Obelisk_Tower>
		<Goal>Build_FCU_H_Obelisk_Tower</Goal>
		<Function>Should_Build_FCU_H_Obelisk_Tower</Function>
	</Build_FCU_H_Obelisk_Tower>

	<Build_FCU_H_Shield_Gen_740>
		<Goal>Build_FCU_H_Shield_Gen_740</Goal>
		<Function>Should_Build_FCU_H_Shield_Gen_740</Function>
	</Build_FCU_H_Shield_Gen_740>

	<Build_FCU_H_Beam_Tower>
		<Goal>Build_FCU_H_Beam_Tower</Goal>
		<Function>Should_Build_FCU_H_Beam_Tower</Function>
	</Build_FCU_H_Beam_Tower>-->
</FunctionSet>


